Create eAU Request
curl --request POST \
--url https://api.kombo.dev/v1/custom/datev/employees/{employee_id}/eau-requests \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Integration-Id: <x-integration-id>' \
--data '
{
"start_work_incapacity": "2022-01-01"
}
'import requests
url = "https://api.kombo.dev/v1/custom/datev/employees/{employee_id}/eau-requests"
payload = { "start_work_incapacity": "2022-01-01" }
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'X-Integration-Id': '<x-integration-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({start_work_incapacity: '2022-01-01'})
};
fetch('https://api.kombo.dev/v1/custom/datev/employees/{employee_id}/eau-requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"data": {
"eau_id": "<string>"
},
"warnings": [
{
"message": "<string>"
}
]
}DATEV eAU
Create eAU Request
Create a request for an electronic certificate of incapacity for work (eAU).
POST
/
custom
/
datev
/
employees
/
{employee_id}
/
eau-requests
Create eAU Request
This endpoint requires the permission Manage eAU to be enabled in your scope config.
Example Request Body
{
"start_work_incapacity": "2022-01-01"
}
Authorizations
Headers
ID of the integration you want to interact with.
Path Parameters
ID of the employee that should be updated. You can use their Kombo id or their ID in the remote system by prefixing it with remote: (e.g., remote:12312)
Body
application/json
POST /custom/datev/employees/:employee_id/eau-requests Request body
The data to request an electronic certificate of incapacity for work (eAU).
Date "start_work_incapacity" from the original eAU-Request.
Pattern:
^\d{4}-\d{2}-\d{2}$Show child attributes
Show child attributes
The data-section for the contact person which is responsible for feedback from the health insurance.
Show child attributes
Show child attributes
Response
POST /custom/datev/employees/:employee_id/eau-requests Positive response
Was this page helpful?